build:
	make build -C boolean_logic/
	make build -C jump_instructions/
	make build -C simple_arithmetics/

dumps:
	make dumps -C boolean_logic/
	make dumps -C jump_instructions/
	make dumps -C simple_arithmetics/

clean:
	$(MAKE) clean -C boolean_logic/
	$(MAKE) clean -C jump_instructions/
	$(MAKE) clean -C simple_arithmetics/